format_version: '1.0'

repository_url: https://github.com/OpenSIPS/opensips

sequence:
  base_version:
    input_file: '342e6c5d.zip'
    commit_sha1: 342e6c5da915ba082e5b70a897b6168237b154b3
  fix_attempt:
    - input_file: '647bb69d.diff'
      commit_sha1: 647bb69d248b9fc3a6a0c53a5e9850abc62ee78b
    
  expected_fix:
    input_file: '0a818e29.diff'
    commit_sha1: 0a818e29f287b58294139301123b140dcce6223a

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/OpenSIPS/opensips/issues/2338
